[setup]
AppTitle      = 特鲁尼克大冒险3A完美修正版
Version       = 硬盘版 
Ename         = tlnkdmx3a
AppName       = VisualBoyAdvance.exe
SoftId        = 11218
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 特鲁尼克大冒险3A完全汉化2.1修正版.gba
isReg         = 0  
RUNCommand    =  
LastTime  =2012/8/1 9:12:42 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
